{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Error",
      "Microsoft": "Error",
      "Microsoft.EntityFrameworkCore.Database.Command": "Information" 
    }
  },
  "ImgServer": "http://192.168.10.125:9011"
}
